<template>
    <div class="uk-padding-small">
        <div :id="boardName" class="uk-box-shadow-hover-large" />
    </div>
</template>

<script lang="ts">
import Component, { mixins } from 'vue-class-component';
import Goban from './Goban.vue';

@Component
export default class GobanElementListe extends mixins(Goban) {
    public definirSize() {
        this.size = 230;
    }
}
</script>
